Subject: RE: [lojban] I don't think so, il ne faut pas, etc.

From: "And Rosta" <[email-masked]>
Date: Fri, 7 Jul 2000 16:42:41 +0100

> From: Pierre Abbat [mailto:[email-masked]]
> Sent: 27 June 2000 02:50
>
> In English we say "I don't think it will rain" when we really mean "I think it
> won't rain" (mi jinvi lenu na ba carvi). In French we say "il ne faut pas
> confondre boutique et magasin", meaning "il faut ne pas confondre". A Chinese
> waiter once told someone "It is not necessary to eat the nut!" (it's
> poisonous). Any more such illogical statements?

I particularly like "I miss not being a student" = "I miss being a student".

The pattern of "I don't think p" with intended meaning "I think not p" is quite
extensive in English (e.g. "it doesn't seem to be" = "it seems not to be") & it
was formerly much debated whether this amounts to a rule of semantically
vacuous negative raising or whether it can all be explained by pragmatics
(i.e. cooperative addressee not insisting on taking addresser's words too
literally).

--And.